uuid: e0a2ba5c-6e9f-4328-ba04-39faecda3e95
langcode: fr
status: true
dependencies: {  }
id: base_de_donnees
label: 'Base de données'
context:
  show_warning: true
  group:
    language: false
  fallback:
    language: ''
menu:
  path: /admin/content/bdd
  weight: 0
  description: ''
token: false
